server:
  port: 7751

spring:
  application:
    name: config-center
  cloud:
    config:
      server:
        native:
          search-locations: classpath:/shared
  profiles:
    active: native #表明配置中心使用本地文件，而非从git获取

eureka:
  client:
    service-url:
      defaultZone: http://${eureka-addr:localhost}:${eureka-port:6751}/eureka/

logging:
  config: classpath:logback-spring.xml
  level:
    root: ${log-level:info}
  file:
    path: /logs/config-center

management:
  endpoints:
    web:
      exposure:
        include: '*'
  endpoint:
    health:
      show-details: always